package com.sqx.modules.yskPay.constants;

import lombok.Getter;

/**
 * @author GYJ
 */

@Getter
public enum SignTypeEnum {

    MD5("MD5"),RSA2("RSA2");

    private final String value;

    SignTypeEnum(String value) {
        this.value = value;
    }

}
